## ckport 0.1~rc0

=== Makefile ===
include Makefile.conf

PREFIX_LIB=$(PREFIX)/lib/
PREFIX_BIN=$(PREFIX)/bin/
PREFIX_MAN=$(PREFIX)/share/man/
PREFIX_CKPORT_BASE=$(PREFIX_LIB)/ckport
PREFIX_CKPORT=$(PREFIX_CKPORT_BASE)/db/

TOOL=ckport
DB=db/

MANPAGE=$(TOOL).1

all:
clean:
new: clean all

distclean: clean
	rm -f Makefile.conf

prep-install-dirs:
	mkdir -p '$(DESTDIR)$(PREFIX_CKPORT)'
	mkdir -p '$(DESTDIR)$(PREFIX_BIN)'
	mkdir -p '$(DESTDIR)$(PREFIX_MAN)/man1'

install: all prep-install-dirs
	cp $(cp_v) $(TOOL) '$(DESTDIR)$(PREFIX_BIN)'
	cp $(cp_v) $(MANPAGE) '$(DESTDIR)$(PREFIX_MAN)/man1/'
	cp $(cp_v) -r $(DB)/* '$(DESTDIR)$(PREFIX_CKPORT)'

semi-install: all prep-install-dirs
	ln -sf `pwd`/$(TOOL) '$(DESTDIR)$(PREFIX_BIN)'
	ln -fs `pwd`/$(MANPAGE) '$(DESTDIR)$(PREFIX_MAN)/man1/'
	set -e; for f in $(DB)/*; do ln -sf `pwd`/$$f '$(DESTDIR)$(PREFIX_CKPORT)/'; done

uninstall:
	rm -rf '$(DESTDIR)$(PREFIX_CKPORT_BASE)'
	rm '$(DESTDIR)$(PREFIX_BIN)/ckport'
	rm -f  '$(DESTDIR)$(PREFIX_MAN)'/man1/$(MANPAGE)
