## ckport 0.1~beta0

=== debian/changelog ===
ckport (0.1~beta0-1) unstable; urgency=low

  [ Philipp Schafft ]
  * Initial release. (Closes: #622824)

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 17 Apr 2011 23:54:43 +0200
