=== debian/control ===
Source: ckport
Priority: optional
Homepage: http://lo.keep-cool.org/
Maintainer: Philipp Schafft <lion@lion.leolix.org>
Uploaders: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Section: devel

Package: ckport
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 ckport-database (>= ${source:Version}),
 binutils-multiarch | binutils
Suggests: manpages-dev
Description: portability analysis and security checking tool
 ckport is a tool to check already compiled binaries and libraries for porting
 and security problems.
 .
 It uses objdump to read the binaries and analysis call and jump functions.
 .
 This package is architecture independed and can be used on non-host
 architecture binaries if a objdump tool for the target architecture
 is installed.

Package: ckport-database
Architecture: all
Depends: ${misc:Depends}
Recommends: ckport
Description: portability analysis and security checking tool (Database files)
 ckport is a tool to check already compiled binaries and libraries for porting
 and security problems.
 .
 It uses objdump to read the binaries and analysis call and jump functions.
 .
 This package is architecture independed and can be used on non-host
 architecture binaries if a objdump tool for the target architecture
 is installed.
 .
 This package contains some common databases.
 Libraries should provide own databases.
