=== debian/watch ===
version=3
opts=uversionmangle=s/~//;s/beta/~beta/;s/-pr/~pr/ \
http://lo.keep-cool.org/ckport-(.*)\.tar\.gz
