## ckport 0.1~beta1

=== debian/changelog ===
ckport (0.1~beta1-1) unstable; urgency=low

  [ Philipp Schafft ]
  * New upstream release.
  * Updated description and added homepage.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 14 May 2011 14:01:08 +0200
