## ckport 0.1~beta2

=== debian/changelog ===
ckport (0.1~beta2-1) unstable; urgency=low

  [ Philipp Schafft ]
  * New upstream release.
  * Upgrade suggests on manpages-dev to recommends.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 May 2011 10:03:18 +0200
