=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  ${perl:Depends},
  ckport-database (>= ${source:Version}),
  binutils-multiarch | binutils
-Suggests: manpages-dev
+Recommends: manpages-dev
 Description: portability analysis and security checking tool
  ckport is a tool to check already compiled binaries and libraries for porting
  and security problems.
