=== debian/watch ===
version=3
opts=uversionmangle=s/~//;s/beta/~beta/ \
http://software.keep-cool.org/dl/ckport/ ckport-([^-]*)\.tar\.gz
