## ckport 0.1~rc0

=== debian/changelog ===
ckport (0.1~rc0-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changed needed).
  * Add patch 01-spelling-error, which fixes a spelling error in the manpage.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Feb 2012 19:56:39 +0100

ckport (0.1~rc0-1) unstable; urgency=low

  * New upstream release.
  * Add cppcheck to Suggests.
  * Fixed lintian warnings about missing rules targets (build-arch, build-indep)
  * Updated versionmangle in watch file to also match rc releases.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Aug 2011 21:06:38 +0200
