=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Philipp Schafft <lion@lion.leolix.org>
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: devel
 Homepage: http://software.keep-cool.org/ckport.html
 
@@ -14,6 +14,7 @@
  ckport-database (>= ${source:Version}),
  binutils-multiarch | binutils
 Recommends: manpages-dev
+Suggests: cppcheck
 Description: portability analysis and security checking tool
  ckport is a tool to check already compiled binaries and libraries for porting
  and security problems.
