=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 	./configure --prefix /usr
 	touch config.status
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: config.status
 	dh_testdir
 	$(MAKE)
