## ckport 0.1~rc1

=== debian/changelog ===
ckport (0.1~rc1-4) unstable; urgency=high

  * Fix dh_auto_clean.
    Closes: #723959

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 27 Sep 2013 22:20:24 +0200

ckport (0.1~rc1-3) unstable; urgency=low

  * Bump compat level to version 9.
  * Migrate to minimal debhelper.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 May 2013 11:08:18 +0200

ckport (0.1~rc1-2) experimental; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 25 Sep 2012 10:02:55 +0200

ckport (0.1~rc1-1) experimental; urgency=low

  * New upstream release.
    - Drop merged patch 01-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 11 Aug 2012 22:54:10 +0200

ckport (0.1~rc0-3) unstable; urgency=low

  * Remove Philipp as maintainer.
    Closes: #682886

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 30 Jul 2012 09:53:05 +0200
