=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ckport
 Priority: optional
-Maintainer: Philipp Schafft <lion@lion.leolix.org>
-Uploaders: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.3
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
 Section: devel
 Homepage: http://software.keep-cool.org/ckport.html
 
 Package: ckport
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  ${perl:Depends},
  ckport-database (>= ${source:Version}),
@@ -27,6 +27,7 @@
 
 Package: ckport-database
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Recommends: ckport
 Description: portability analysis and security checking tool (Database files)
